Subject: Re: bug#37712: Minor DEMO file fixes

From: Robert Weiner <[email-masked]>
Date: Sat, 12 Oct 2019 09:40:19 -0400

Your first change should not be applied as some keyboards have both backward and forward delete keys.

I have applied the second missing quote mark fix for the next release.

Send any comments and otherwise I will close this issue.

-- Bob

> On Oct 12, 2019, at 3:02 AM, Kevin J. McCarthy <[email-masked]> wrote:
> 
> I use:  Editor:      GNU Emacs 26.1 (build 2, x86_64-pc-linux-gnu, GTK+ Version 3.24.4)
> 
>        Hyperbole:   7.0.6
>        Sys Type:    x86_64-pc-linux-gnu
>        OS Type:     gnu/linux
>        Window Sys:  x
>        News Reader: Gnus v5.13
> 
> I'm just starting the hyperbole DEMO file, and found a couple minor
> fixes near the beginning.  Thank you.
> 
> --- DEMO.orig    2019-10-12 14:30:03.856157754 +0800
> +++ DEMO    2019-10-12 14:31:05.087693900 +0800
> @@ -69,7 +69,7 @@
> serves a complementary function to whatever the Action Key does within a
> context.  Press the Action Key within this <(button)> to see all of the
> contexts and operations of the Smart Keys.  SPACE scrolls forward and
> -backwards DELETE scrolls backward within the Smart Key summary; {q} quits
> +DELETE scrolls backward within the Smart Key summary; {q} quits
> and returns here.
>  See also the later section, <(Smart Mouse Keys)>.
> @@ -227,7 +227,7 @@
> press {q} or {Q} to quit from HyControl.  If you don't see it, press {?}, to
> turn on this help display.  The key, {t}, will always switch you between
> controlling frames and windows, the minor modes of HyControl, with a modeline
> -indicator of either "HyFrm" or HyWin" depending on which type of control is
> +indicator of either "HyFrm" or "HyWin" depending on which type of control is
> active.  See "(hyperbole)HyControl" for full usage information.
>  ** Frame Commands
> 
> 
> 
> 
> _______________________________________________
> Bug-hyperbole mailing list
> [email-masked]
> https://lists.gnu.org/mailman/listinfo/bug-hyperbole